/*------------------------------------------------------------------------------
 stampNavi
 ------------------------------------------------------------------------------*/
.stampNavi {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 8px;
	font-size: 92%;
	background: #F1F1F5;
}
.stampNavi strong {
	color: #F60;
}
.stampNavi form {
	margin-left: auto;
	display: flex;
	align-items: center;
	gap: 5px;
}

/*------------------------------------------------------------------------------
 stampshopGuide
 ------------------------------------------------------------------------------*/
.stampshopGuide {
	overflow: hidden;
	margin: 12px 8px;
}
.stampshopGuide img {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: -4px;
}

/*------------------------------------------------------------------------------
 stampList
 ------------------------------------------------------------------------------*/
.stampList {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 8px;
}

/* box */
.stampList .box {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
	border-bottom: 1px solid #E2E8F0;
	border-radius: 3px;
}

/* PC */
#PC .stampList {
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
}
#PC .stampList .box {
	flex: 0 0 calc((100% - 15px) / 2);
}

/* header
 ------------------------------------------------------------------------------*/
.stampList .header {
	display: flex;
	align-items: flex-start;
	gap: 8px;
	padding: 8px;
	color: #FFF;
	background: #80CEDD;
	border-top: 3px solid #029EBC;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.stampList .header .title {
	line-height: 1.4;
	font-size: 116%;
	font-weight: bold;
	color: yellow;
	text-shadow: 1px 1px 0px #777;
}
.stampList .header .title a:active {
	color: #000;
	text-shadow: 1px 1px 0px #EEE;
}
.stampList .header .g_icon {
	margin-left: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 3px;
	padding: 5px;
	font-size: 12px;
	color: #FFF;
	background: #FD2B74;
	border-radius: 2px;
}
.stampList .header .g_icon span {
	white-space: nowrap;
}

/* content
 ------------------------------------------------------------------------------*/
.stampList .content {
	padding: 8px;
	background: #DEF5F9;
	border: 1px solid #80CEDD;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

/* content1 */
.stampList .content1 {
	display: flex;
	gap: 10px;
}

/* photo */
.stampList .photo {
	flex: 0 0 120px;
	background: #FFF;
}
.stampList .photo img {
	width: 100%;
}

/* catch */
.stampList .catch {
	flex: 1;
	min-width: 0;
}
.stampList .catch p {
	line-height: 1.4;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

/* content2 */
.stampList .content2 {
	display: flex;
	gap: 10px;
	margin: 10px 0 0;
}

/* logo */
.stampList .logo {
	flex: 0 0 120px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.stampList .logo img {
	width: 100%;
}

/* shops */
.stampList .shops {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-top: 3px;
}
.stampList .shops dt {
	font-size: 92%;
}
.stampList .shops dd {
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
}

/* more */
.stampList .more {
	text-align: right;
	margin: 15px 0 5px;
}
